Page MenuHomePhabricator

[Bug] App is crashed after create part Image in Eflete_open_project_empty
Closed, ResolvedPublic

Description

Steps:

  1. Start Eflete_open_project_empty
  2. Create part Image

Actual:
App is crashed
If open Eflete_export_edc and create part Image, app isn't crashed, part is created

Expected:
App shouldn't crashed. Part Image should be created

QA_Igor created this task.Nov 11 2016, 12:57 AM
rimmed claimed this task.Nov 14 2016, 5:05 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
rimmed triaged this task as Showstopper Issues priority.
rimmed reassigned this task from rimmed to FurryMyad.Nov 21 2016, 4:53 AM
rimmed added a subscriber: rimmed.

Todo later
need proper recovery tool

because file doesn't have metdata such as internal image or something like that

FurryMyad removed FurryMyad as the assignee of this task.Nov 22 2016, 5:13 AM
FurryMyad edited projects, added Eflete; removed Eflete (Eflete 0.7.11).
FurryMyad added a subscriber: FurryMyad.
rimmed moved this task from Support Windows to Eflete 0.7.12 on the Eflete board.Nov 29 2016, 11:09 PM
rimmed edited projects, added Eflete (Eflete 0.7.12); removed Eflete.
rimmed moved this task from Backlog to Done on the Eflete (Eflete 0.7.12) board.
rimmed closed this task as Resolved.Dec 5 2016, 4:37 AM
rimmed claimed this task.